/* ------------- Controled Style ------------------- */

body {
    margin: 5px 0 0 0;
    font-family: Poppins, Helvetica, sans-serif;
    font-size: 14px;
    background-color: #FCFCFC;
    overflow: overlay;
}

table {
    border-spacing: 0;
    border: none;
}
.mainTable {
    width: 100%;
    background-color: white;
    border-spacing: 0;
    
}
.mainTable td {
    padding: 0;
}

a {
    color: #000;
    text-decoration: underline;
}

    a:hover {
        color: #999;
    }

#Form1, #form1 {
    margin: auto;
    width: 940px;
    /*width: 1240px;*/
    cursor: default;
}

input[type=image]:focus {
    outline: none;
}

#FooterContent {
    width: 100%;
    border-spacing: 0;
    border: none;
    background-color: white;
}

.HyperlinkDisplayNone {
    cursor: pointer;
    display: none;
}

div.ContinueOneBidBuy {
    padding: 10px 10px 10px 10px;
    margin: 0 0 10px 0;
    border: 3px solid #F0A64A;
    text-align: center;
}

.ContinueOneBidBuyLink {
    color: black;
    font-weight: bold;
}

div.ColoredBlock {
    background-color: white;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

div.UnColoredBlock {
    background-color: white;
}

a:link.Core_HighlightedLink {
    color: blue;
}

a:visited.Core_HighlightedLink {
    color: blue;
}

a:active.Core_HighlightedLink {
    color: blue;
}

a:hover.Core_HighlightedLink {
    color: blue;
}

div.clear {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}

#SearchControl {
    background-color: #330000;
    width: 250px;
    margin-bottom: 1px;
    text-align: left;
    padding-left: 5px;
    color: White;
    font-weight: bold;
}

    #SearchControl #InputDiv {
        float: left;
        padding: 20px 0;
    }

    #SearchControl #ButtonDiv {
        float: right;
        padding: 20px 5px 0 0;
    }

    #SearchControl .SearchInputInput {
        width: 150px;
    }

.left {
    float: left;
}

.right {
    float: right;
}

div.separator {
    margin: 10px 0;
    font-size: 1px;
    line-height: 1px;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}

div.separatorNarrow {
    margin: 5px 0;
    font-size: 1px;
    line-height: 1px;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}

#NewCommon h1 {
    font-size: 14px;
    margin: 15px 0;
    font-weight: bold;
}

    #NewCommon h1.topHeaderh1 {
        margin: 0 0 15px 0;
        font-size: 1.2em;
        font-weight: bold;
    }

#NewCommon h2 {
    font-size: 1em;
    margin: 10px 0;
}

#NewCommon h3 {
    font-size: 1em;
    margin: 0;
}

#NewCommon h4 {
    font-size: 10px;
}


#NewCommon .bold {
    font-weight: bold;
}

#NewCommon div.resetArticleControlLeftMarginToZero {
    margin-left: -10px;
}


#NewCommon div.floatRight {
    float: right;
}


#NewCommon div.indent {
	margin-left: 10px;
    padding: 10px;
}


#NewCommon a.slideButton {
    background: transparent url('Images/slideButtonRight.png') no-repeat scroll top right;
    display: block;
    float: left;
    height: 24px; /* Image height */
    margin-right: 6px;
    padding-right: 18px; /* Right image width */
    text-decoration: none;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

    #NewCommon a.slideButton span {
        background: transparent url('Images/slideButtonLeft.png') no-repeat;
        display: block;
        line-height: 15px; /* Button height */
        padding: 4px 0 5px 18px;
    }

    #NewCommon a.slideButton:hover span {
        text-decoration: underline;
    }

/* --------------- UnControled Style --------------- */

.BoxPanel {
    background-color: white;
}

    .BoxPanel .BoxPanelHeader {
        background-color: #36393d;
        height: 28px;
        font-size: 1.2em;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        color: #ffffff;
        padding-left: 10px;
    }

    .BoxPanel .BoxPanelContent {
        
        -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
        margin-bottom: 12px;
        min-height: 100px;
        font-size: 1em;
    }

/*  OLD NBoxPanel */
.NBoxPanel .Content {
    background-color: white;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 12px;
    min-height: 100px;
}

.NBoxPanel .TitleBackGround {
    background-color: #36393d;
    height: 28px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

    .NBoxPanel .TitleBackGround .Title {
        font-size: 1.2em;
        color: #ffffff;
        padding-left: 10px;
        /*padding-top: 4px;*/
    }

        .NBoxPanel .TitleBackGround .Title a {
            text-decoration: none;
            font-size: 12px;
            font-weight: bold;
            color: #ffffff;
        }

.FrontpageArticleColumns .TitleBackGround {
    background-color: black;
    height: 24px;
    /*border-top-left-radius: 4px;
    border-top-right-radius: 4px;*/
}


.highlightBlockText {
    display: block;
    color: Red;
    font-weight: bold;
}

.highlightLinkText {
    color: Red;
}


.BoxHeader {
    background-color: #36393d;
    height: 18px;
    color: white;
    padding: 3px 4px 2px 4px;
}
.BoxHeader:first-child {
        border-top-left-radius: 4px;
    }

.BoxHeader:last-child {
        border-top-right-radius: 4px;
    }

/*.BoxItemArticle {
    background-color: #FAFAE0;
    font-size: 11px;
    border-top: 1px solid #fff;
    padding: 14px 5px 16px 5px;
}
*/
.BoxItem {
    border-top: 1px solid #fff;
    padding: 14px 15px 16px 15px;
}



.InnerBox {
    background-color: #FAFAE0;
    padding: 5px;
}

/*.infoText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 7px 7px 7px 7px;
}*/

.underline {
    text-decoration: underline;
}

.bottomLinks {
    padding-top: 20px;
    font-size: 9px;
}

.copyright {
    padding-top: 10px;
    font-size: 9px;
}

.alignCheckBoxLabel label {
    position: relative;
    top: -2px;
}

/* Varekategori menu */

.menuTable {
    width: 100%;
    background-color: #330000;
}

/* Nyheder */
/*.newsTable {
    width: 100%;
    margin-bottom: 1px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

    .newsTable td {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
    }*/

/* Search */

.searchTD {
    background-color: transparent;
}



.searchNav2 {
    width: 100%;
    margin-bottom: 6px;
    line-height: 1.2em;
    font-size: 1.05em;
}

#List_GalleryLinkButton a {
    border: none;
}

.searchNav3 {
    margin-top: 5px;
    margin-bottom: 6px;
    margin-left: 8px;
    font-size: 11px;
}

    .searchNav3 A {
        text-decoration: underline;
    }

/*.smallSearchText {
    background-color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
    padding-bottom: 3px;
    padding-top: 3px;
}*/

/*.smallSearchTextButton {
    width: 60px;
    height: 23px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}*/

/*.okButton {
    height: 23px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}*/
/* Vareliste */

.pListTop {
    margin-top: 15px;
    width: 732px;
    border-bottom: 1px solid #8F8Fb0;
    font-size: 11px;
    font-weight: bold;
    table-layout: fixed;
}

.pListTop1 {
    width: 64px;
    padding: 5px 5px 5px 5px;
}

.pListTop1G {
    width: 164px;
    padding: 5px 5px 5px 5px;
}

.pListTop2 {
    width: 302px;
    padding: 5px 5px 5px 5px;
}

.pListTop2G {
    width: 202px;
    padding: 5px 5px 5px 5px;
}

    .pListTop2G a {
        width: 202px;
        padding: 5px 5px 5px 5px;
    }

.pListTop2active {
    width: 302px;
    background-color: #D6DBE0;
    padding: 5px 5px 5px 5px;
}

.pListTop2Gactive {
    width: 202px;
    padding: 5px 5px 5px 5px;
}

.pListTop3 {
    width: 76px;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

.pListTop3active {
    width: 76px;
    text-align: center;
    background-color: #D6DBE0;
    padding: 5px 5px 5px 5px;
}

.pListTop3G {
    width: 76px;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

.pListTop3Gactive {
    width: 76px;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

.pListTop4 {
    width: 77px;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

.pListTop4active {
    width: 77px;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

.pListTop4G {
    width: 77px;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

.pListTop4Gactive {
    width: 77px;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

.pListTop5 {
    width: 77px;
    text-align: right;
    padding: 5px 5px 5px 5px;
}

.pListTop5G {
    width: 77px;
    text-align: right;
    padding: 5px 5px 5px 5px;
}

.pListTop5active {
    width: 77px;
    text-align: right;
    background-color: #D6DBE0;
    padding: 5px 5px 5px 5px;
}

.pListTop5Gactive {
    width: 77px;
    text-align: right;
    padding: 5px 5px 5px 5px;
}

.pListTop6 {
    width: 77px;
    text-align: right;
    padding: 5px 5px 5px 5px;
}

.pListTop6G {
    width: 77px;
    text-align: right;
    padding: 5px 5px 5px 5px;
}

.pListTop6active {
    width: 77px;
    text-align: right;
    background-color: #D6DBE0;
    padding: 5px 5px 5px 5px;
}

.pListTop6Gactive {
    width: 77px;
    text-align: right;
    background-color: #D6DBE0;
    padding: 5px 5px 5px 5px;
}

.pList {
    width: 732px;
    font-size: 11px;
    table-layout: fixed;
}

.ADListNoHighLight {
    background-color: #FAFAFA;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    margin: 6px 0 6px 0;
    border-radius: 4px;
}

.ADListHighLight {
    background-color: #efe8df;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    margin: 6px 0 6px 0;
}

/* ------------------------- GALLERY -------------------------- */
#Gallery {
}

    #Gallery .GalleryFrame {
        margin: 6px 0 6px 0;
        padding-top: 4px;
        padding-bottom: 16px;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    }

    #Gallery .Cell {
        width: 313px;
        vertical-align: top;
        margin-bottom: 10px;
    }

        #Gallery .Cell:first-child {
            padding-right: 10px;
        }

        #Gallery .Cell:last-child {
            padding-left: 10px;
        }

    #Gallery .Common {
        padding: 0 4px 0 4px;
        text-align: center;
    }

    #Gallery .Higlight {
        background-color: #f2e4b7;
    }

    #Gallery .NewBizz {
        padding-top: 8px;
    }

    #Gallery .Bid {
        padding-top: 10px;
        padding-bottom: 10px;
        font-weight: bold;
        font-size: 1.1em;
    }

    #Gallery .Estimate, #Gallery .BuyNow {
        padding-top: 5px;
        font-size: 1.1em;
    }

    #Gallery .Title {
        padding-top: 5px;
    }

        #Gallery .Title a {
            color: #606060;
            text-decoration: none;
        }

            #Gallery .Title a:hover {
                color: #999999;
            }

    #Gallery .Deluxe Img {
        border-bottom: 1px solid white;
    }

    #Gallery .TopBottomImg {
        width: 230px;
        height: 5px;
        border: 0;
        margin-left: 7px;
        line-height: 0;
        font-size: 0;
    }

    #Gallery .AdNoHighlightTopImg {
        background-image: url("Images/AdNoHighlightGalleryTop.gif");
    }

    #Gallery .AdNoHighlightBottomImg {
        background-image: url("Images/AdNoHighlightGalleryBottom.gif");
    }

    #Gallery .AdHighlightTopImg {
        background-image: url("Images/AdHighlightGalleryTop.gif");
    }

    #Gallery .AdHighlightBottomImg {
        background-image: url("Images/AdHighlightGalleryBottom.gif");
    }

    #Gallery .PartnerLogo {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    #Gallery .PartnerLogoImage {
        width: 170px;
    }
/* --------------------------------------------------------------- */

/* ------------------------- Gallery/List view  ------------------ */
.ListLotImage {
    position: relative;
}

.PopUpListLotImage {
    position: absolute;
    top: 0;
    left: 160px;
    z-index: 999;
    visibility: hidden;
}
.popupImageBorder {
    margin: 0;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.3);
    border-radius: 4px;
}

.PageSizeLabel {
    margin-right: 5px;
}

.PagingControl {
    margin-right: 5px;
}

/* --------------------------------------------------------------- */

.pListLinkHeader a {
    font-weight: bold;
    text-decoration: none;
}

    .pListLinkHeader a:hover {
        text-decoration: underline;
        color: #999;
    }

.pListLinkText {
    font-weight: normal;
    text-decoration: none;
    color: #000;
}

    .pListLinkText a {
        font-weight: normal;
        text-decoration: none;
        color: #000;
    }

.pList1 {
    width: 64px;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

.pList1G {
    width: 164px;
    text-align: center;
    padding: 5px 5px 5px 5px;
}

.pList2 {
    width: 302px;
    text-align: left;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList2G {
    width: 202px;
    text-align: left;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList2active {
    width: 302px;
    text-align: left;
    background-color: #D6DBE0;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList2Gactive {
    width: 202px;
    text-align: left;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList3 {
    width: 76px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList3G {
    width: 76px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList3active {
    width: 76px;
    text-align: right;
    background-color: #D6DBE0;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList3Gactive {
    width: 76px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList4 {
    width: 77px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList4G {
    width: 77px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList4active {
    width: 77px;
    text-align: right;
    background-color: #D6DBE0;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList4Gactive {
    width: 77px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList5 {
    width: 77px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList5G {
    width: 77px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList5active {
    width: 77px;
    text-align: right;
    background-color: #D6DBE0;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList5Gactive {
    width: 77px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList6 {
    width: 77px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList6G {
    width: 77px;
    text-align: right;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList6active {
    width: 77px;
    text-align: right;
    background-color: #D6DBE0;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.pList6Gactive {
    width: 77px;
    text-align: right;
    background-color: #D6DBE0;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.gulboks {
    z-index: 10;
}

/* fejl ved illegalt filter i vareliste.*/
.pListError {
    color: Red;
    font-weight: bold;
}

/* security warning in headercontrol */
.securityWarningPanel {
    background-color: #FC5C60;
    border: solid 1px #bcbcbc;
    padding: 5px 5px 5px 5px;
    margin-bottom: 5px;
}

.securityWarning {
    color: #000;
    font-weight: bold;
    font-size: 11px;
}

.varePrisTable {
    width: 540px;
    margin-right: 20px;
}

.BidHistoryTable {
    line-height: 1.4em;
    height: 30px;
    margin-top: 16px;
}

/*===========================================*/
/* Breadcrumb on item page styling + Tip en ven
/*===========================================*/
.leftMenuLinksContainer {
    float: left;
    font-size: 1em;
}
.leftMenuLinksContainer a:hover {
    color: #CA0634;
}
.leftMenuLinksContainer a, #RightMenuLinksContainer a {
    text-decoration: none;
}

.rightMenuLinksContainer a:hover {
    color: #CA0634;
}


/*===========================================*/
/* Showroom information links on Item page
/*===========================================*/
#ItemInfoBox a.redHoverLink {
    text-decoration: none !important;
}
    #ItemInfoBox a.redHoverLink:hover {
        color: #CA0634;
    }



.varerTable {
    table-layout: fixed;
    line-height: 1.4em;
    margin-bottom: 10px;
    margin-left: 10px;
    width: 100%;
    padding-right: 12px;
}

    .varerTable #Celle1 {
        width: 364px;
    }

   /* .varerTable #Celle2 {
        width: 540px;
    }*/

    .varerTable h1 {
        font-size: 1.1em;
    }
    .varerTable h2 {
        font-size: 1.1em;
        margin-bottom: 0;
    }
    .varerTable h3 {
        font-size: 1.1em;
        margin-bottom: 0;
    }

.itemThumbSpan {
    width: 110px;
    height: 82.5px;
    display: inline-block;
    background-color: #D6D6D6;
    position: relative;
    float: left;
    display: flex;
    -o-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -moz-align-content: center;
    -o-align-content: center;
    -webkit-align-content: center;
    align-content: center;
    margin: 2px 5px 2px 0;
}

.itemThumbImage {
    -webkit-align-self: center;
    -o-align-self: center;
    align-self: center;
    max-width: 110px;
    max-height: 82px;
    width: auto;
    height: auto;
}

#thumbSlider .control {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

#thumbSlider .control.active {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.countdownPanel
{
    margin-top: 8px;
    padding-right: 8px;
    line-height: 1.4em;
}

.bidTableBox {
    margin-top: 8px;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    border-collapse: separate;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.05);
}

.buyNowReservationActive {
    background-color: #FFE27A;
    padding: 8px 8px 10px 8px;
}

.buyNowReservationMessage {
    font-size: 1.1em;
}

.confirmBuyNowErrorMessage, .confirmBidErrorMessage {
    color: #CA0634;
    font-size: 1.1em;
}
.confirmBuyNowErrorMessage a, .confirmBidErrorMessage a {
    text-decoration: none;
}
    .confirmBuyNowErrorMessage a:hover, .confirmBidErrorMessage a:hover {
        text-decoration: underline;
    }


.blur {
    opacity: 0.1;
}

.box {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    border-collapse: separate;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.05);
    /*padding: 8px 8px 8px 12px;*/
}

.bidTableBox.lightBrown { background-color: #efe8df; }

.bidHistory, .externalItemInfoPanel {
    margin-top: 8px;
    padding: 8px 0 8px 8px;
    width: 100%;
    line-height: 1.4em;
}

.table 
{
    display: table; 
    width: 100%;
}

.table-row {
        display: table-row;
    }

.table-cell {
    display: table-cell;
    padding: 2px;
    vertical-align: top;
}

    .table-cell.valign-middle { vertical-align: middle; }

    .table-cell.nowrap {
        white-space: nowrap;
    }

    .table-cell.priceHeaderText {
        font-size: 16px;
        padding-top: 10px;
        padding-bottom: 10px;
        text-transform: uppercase;
    }

    .table-cell.nextBidPrice, .table-cell.buyNowPrice {
        font-family: adobe-caslon-pro,serif !important;
        font-size: 28px;
        font-weight: bold;
    }




.boxNoRecordsFound {
    background-color: #EFE8DE;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(99, 0, 0, 0.15);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(99, 0, 0, 0.15);
    font-size: 14px;
    margin: 12px 0 12px 0;
}

.bidHistoryTable {
    width: 100%;
    border: none;
}

    .bidHistoryTable td {
        padding: 4px 0 4px 0;
        border: none;
    }

.horizontal-spacer {
    width: 100%;
    height: 1px;
    background: #cdcdcd;
    -webkit-box-shadow: 0 -0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 -0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
}

/* Popup Message */
/*.popupMessage {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #fafae0;
    padding: 10px;
    width: 100%;
    height: 100%;
}

    .popupMessage td {
        vertical-align: top;
    }*/


/* Mine & FAQ */
.faqContent {
    padding: 5px 8px 18px 9px;
}

    .faqContent a {
        text-decoration: underline;
        z-index: 0;
    }

/* Login */
/*.login {
    background-color: #FAFAE0;
    padding: 5px 5px 5px 5px;
    width: 330px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

    .login td {
        padding-top: 5px;
        padding-bottom: 5px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
    }

.loginBox {
    background-color: #FAFAE0;
    padding: 11px 20px 16px 8px;
    vertical-align: top;
}

.loginInPage {
    padding-top: 5px;
    padding-bottom: 5px;
    width: 375px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

    .loginInPage td {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
    }
*/
.myListsTable {
    width: 732px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding: 3px 0 0 0;
}

    .myListsTable a {
        text-decoration: underline;
    }


/* New customer */
.redText {
    color: #ff0000;
}

.greenText {
    color: green;
}

/* fejl ved illegalt filter i vareliste */
.pListError {
    color: Red;
    font-weight: bold;
}

/* Leftmenu */
.leftMenu {
    width: 220px;
    padding: 0 0 20px 0;
    border-spacing: 0;
    text-align: left;
}

/* Bruger sider */

.CustomItemListTopArticlePanel {
    padding-bottom: 6px;
}

.contentTable {
    background-color: white;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    padding: 8px 8px 8px 8px;
    min-width: 724px;
    max-width: 724px;
    min-height: 400px;
}

    .contentTable td {
        /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
        line-height: 1.4em;
        border-style: none;
        vertical-align: top;
    }

.contentTableMyPage {
    border-top: 1px solid #fff;
    padding: 10px 0 16px 0;
    margin: 0 10px 0 10px;
}

    .contentTableMyPage td {
        line-height: 1.4em;
    }

.contentTable2 {
    padding: 14px 15px 16px 15px;
    width: 100%;
}

    .contentTable2 h3 {
        margin-bottom: 0;
        font-weight: bold;
    }

.contentTable h3 {
    margin-bottom: 0;
    font-size: 1.2em;
    font-weight: bold;
}

.contentTableMyPage h3 {
    margin-bottom: 0;
    font-size: 1em;
}

.help {
    background-color: #D1CAA9;
}

/* Registrering */

.reg {
    width: 100%;
    vertical-align: middle;
}

    .reg em {
        font-size: 11px;
    }

    .reg h3 {
        padding: 20px 0 8px 0;
    }

.regRed {
    color: #900;
}

.regTextbox {
    width: 300px;
    margin: 2px 0 2px 0;
}

.regTextboxMultiLine {
    width: 304px;
}

.regTextboxShort {
    width: 203px;
}

.regTextBoxDisabled {
    background-color: #deddde;
}

.regDropDownList {
    width: 310px;
}

.regLine {
    height: 10px;
    border-bottom: 1px solid #D8D8D8;
}

.regB {
    height: 20px;
    vertical-align: top;
    font-weight: bold;
}

.reg regRadio {
    font-weight: bold;
}

.regHeader {
    font-weight: bold;
    padding-bottom: 10px;
}

.regBoxHeader {
    background-color: #36393d;
    height: 24px;
    color: white;
    padding: 3px 4px 2px 4px;
    font-size: 1.1em;
    font-weight: 400;
    border: solid 1px #36393d;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.regBoxContent {
    background-color: white;
    border: solid 1px #dddddd;
    margin-bottom: 16px;
}

.paddingBottom5 {
    padding-bottom: 5px;
}

.regBoxContentRow {
    padding: 8px 8px 2px 4px;
}

.regBoxContent .height20 {
    height: 20px;
}

.regBoxContent .height28 {
    height: 28px;
}

.regBoxContent .height46 {
    height: 46px;
}

.regBoxHeaderLeftColumn {
    width: 400px;
}

.regBoxHeaderRightColumn {
    float: right;
    width: 80px;
    text-align: right;
}

.regBoxHeader .floatLeft, .regBoxContent .floatLeft, .regBoxContent .regBoxContentRow .floatLeft {
    float: left;
}

.regBoxHeader .floatRight, .regBoxContent .floatRight, .regBoxContent .regBoxContentRow .floatRight {
    float: right;
}

.regBoxHeader .width60, .regBoxContent .width60, .regBoxContent.regBoxContentRow .width60 {
    width: 60px;
}

.regBoxHeader .width80, .regBoxContent .width80, .regBoxContent.regBoxContentRow .width80 {
    width: 80px;
}

.regBoxHeader .width85, .regBoxContent .width85, .regBoxContent.regBoxContentRow .width85 {
    width: 85px;
}

.regBoxHeader .width100, .regBoxContent .width100 {
    width: 100px;
}

.regBoxHeader .width240, .regBoxContent .width240 {
    width: 195px;
}

.regBoxContentLabel {
    float: left;
    font-weight: bold;
}

.regBoxContentValue {
    float: right;
    width: 300px;
}

.regBoxContentSpacer {
    float: left;
    width: 250px;
}


.regBoxContentNewsletterLabel {
    float: left;
    width: 600px;
}

.regBoxContentNewsletterValue {
    float: right;
    width: 80px;
    padding-top: 2px;
    text-align: right;
    font-weight: bold;
}

.regBoxContent .regBoxContentRow .width420 {
    width: 420px;
}

.regBoxContent .paddingTop2 {
    padding-top: 2px;
}

.regBoxHeader .centerAlign, .regBoxContent .centerAlign {
    text-align: center;
}

.rightAlign {
    text-align: right;
}

.regBoxHeader .width400 {
    width: 400px;
}

.regBoxContent .rowSeparator {
    border-bottom: solid 1px #F1F1F1;
    padding-bottom: 6px;
}

.regBoxContent .regBoxContentRow .boldText {
    font-weight: bold;
}

.regBoxContent .defaultPaymentMethod {
    background-color: #DCDCDC;
}

.regBoxContent .ui-state-highlight {
    height: 40px;
}

.regBoxContent .pointerCursor {
    cursor: pointer;
}

#statusMessage {
    padding-left: 4px;
    font-weight: 500;
    font-size: 1.2em;
}


.clock {
    border: 0;
    font-weight: bold;
    text-align: right;
    width: 25px;
    padding-right: 5px;
}

.auctionEndsMsg {
    color: #CA0634;
    font-weight: 600;
}

.bold {
    font-weight: bold;
}

div.article_element {
    position: relative;
    width: 100%;
    text-align: left;
    padding-bottom: 5px;
}

h1.h1_articleBig {
    font-size: 16px;
    font-weight: bold;
}

h1.articleControlHeader {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}

div.articles_container {
    position: relative;
    left: 10px;
    overflow: hidden;
}

.newsitem .maintext .newsitemReadMore a {
    font-size: 9px;
}

.newsitemReadMore {
    font-size: 9px;
    text-decoration: underline;
}

.faqitem {
    padding: 5px 10px 7px 10px;
}

    .faqitem .title {
        font-weight: bold;
    }

    .faqitem .maintext {
        font-weight: normal;
    }

.article .title {
    margin-bottom: 0px;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    margin-top: 8px;
}

.searchitem .title {
    font-weight: bold;
}

.searchitem .maintext {
    font-weight: normal;
    margin-bottom: 7px;
}

.searchArticleBox {
    background-color: #fff;
    padding: 7px 2px 0px 6px;
}

    .searchArticleBox td {
        font-size: 11px;
        font-weight: bold;
    }

.itemImageHeaderBox {
    font-size: 11px;
    padding: 20px 10px 10px 10px;
}

.itemImageContent {
    padding: 0px 20px 20px 20px;
}

/* Article and MyPages menu */
.TreeMenu {
    color: #000;
    text-decoration: none;
}

    .TreeMenu td a:hover {
        color: #000;
    }

.TreeMenuItem {
    padding: 3px 0 3px 2px;
    border-left: solid 4px transparent;
}


.TreeMenuItemSelected {
    border-left: solid 4px #C20034;
}

    .TreeMenuItemSelected a {
        font-weight: bold;
    }

.TreeMenuItemHover {
    border-left: solid 4px #36393d;
}

.FilterVertical select {
    width: 400px;
}

/* Classes for divs */

.GoogleImgPos {
    position: relative;
    top: 2px;
    left: -2px;
    cursor: pointer;
}

#ExternalLotButtonDiv {
    background-color: #E9E6D7;
    border: solid 1px #BFB68B;
    width: 80px;
    height: 30px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 100%;
}

#ExternalLotLink {
    text-decoration: none;
    cursor: pointer;
}

/*===========================================*/
/* Activate travels list
/*===========================================*/
table.travel {
    width: 100%;
    margin: 5px;
}

.travelItem {
    width: 936px;
    margin: 5px;
    margin-bottom: 10px;
    background-color: #FCFCFC;
}
    table.travelItem td.itemDescription {
        padding-top: 10px;
        vertical-align: top;
    }

/*===========================================*/
/* My Pages lot lists
/*===========================================*/
table.lotList th {
    padding: 5px;
    background-color: #efe8df;
}

table.lotList th:first-child {
    border-top-left-radius: 4px;
}
table.lotList th:last-child {
    border-top-right-radius: 4px;
}

table.lotList th.image {
    width: 160px;
}

    table.lotList th.itemDescriptionHeader {
        text-align: left;
    }

    table.lotList th.valuationHeader {
        width: 76px;
        text-align: right;
        padding: 5px 5px 5px 5px;
    }

    table.lotList th.showroomHeader {
        width: 77px;
        text-align: center;
        padding: 5px 5px 5px 5px;
    }

    table.lotList th.auctionEndsHeader {
        width: 77px;
        text-align: right;
        padding: 5px 5px 5px 5px;
    }

    table.lotList th.customHeader {
        width: 77px;
        text-align: right;
        padding: 5px 5px 5px 5px;
    }

table.lotList td {
    text-align: left;
    border-bottom: 1px solid #8F8Fb0;
}

table.lotList tr.AdHighLight {
    background-color: #efe8df;
}

table.lotList td.image {
    width: 164px;
    text-align: center;
    vertical-align: top;
    padding: 5px 5px 5px 0px;
}

table.lotList td.itemDescription {
    width: 330px;
    padding: 5px 5px 5px 5px;
    vertical-align: top;
}

table.lotList td.valuation {
    width: 76px;
    text-align: right;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
    white-space: nowrap;
}

table.lotList td.showroom {
    width: 77px;
    text-align: right;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
}

table.lotList td.auctionEnds {
    width: 120px;
    text-align: right;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
}

table.lotList td.status {
    width: 110px;
    text-align: right;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
}

/****************************/


/*===========================================*/
/* LotListControlX style
/*===========================================*/

div .lotList.header div.table {
    background-color: #efe8df;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
div .lotList.header div.table-cell {
    padding: 7px 5px 7px 5px;
}

div .lotList.item div.table {
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    margin: 10px 0 20px 0;
    border-radius: 4px;
    background-color: #FAFAFA;
}

div .lotList.item div.table-cell {
    padding: 7px 5px 7px 5px;
    
}

div .lotList.item div.table.AdHighLight {
    background-color: #efe8df !important;
    border: solid 1px darkgray;
}

div .lotList.header div.table-cell a {
    font-weight: bold;
    text-decoration: none;
}

div .lotList.header div.table-cell a:hover {
    color: #999999;
}


div .lotList.header div.table-cell.image, div .lotList.item div.table-cell.image {
    width: 23%;
    position: relative;
}

div .lotList.header div.table-cell.description, div .lotList.item div.table-cell.description {
    width: 29%;
}
div .lotList.item div.table-cell.description { padding-bottom: 12px; }

div .lotList.header div.table-cell.auctionEnds, div .lotList.item div.table-cell.auctionEnds {
    width: 12%;
    text-align: right;
}

div .lotList.header div.table-cell.buyNow, div .lotList.item div.table-cell.buyNow {
    width: 12%;
    text-align: right;
}
div .lotList.header div.table-cell.buyNow {
    font-weight: bold;
}

div .lotList.header div.table-cell.customBid, div .lotList.item div.table-cell.customBid {
    width: 12%;
    text-align: right;
}
div .lotList.header div.table-cell.customBid {
    font-weight: 600;
}

div .lotList.header div.table-cell.valuation, div .lotList.item div.table-cell.valuation {
    width: 12%;
    text-align: right;
}

.sortColumnActive {
    color: #CA0634;
}

/****************************/

/*===========================================*/
/* General box
/*===========================================*/
.boxShadow {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.25);
    padding: 6px;
}

/*===========================================*/
/* Buttons
/*===========================================*/
.btn {
    text-decoration: none;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 1.0em;
    font-weight: 400;
    font-family: Poppins, Helvetica, sans-serif;
    line-height: 1.4;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
}

    .btn:focus {
        outline: none;
    }

.btn-wide { width: 120px; }

.btn-rightSpacer {
    margin-right: 20px;
}

.btn-default {
    color: #000;
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    text-decoration: none;
}

    .btn-default:hover {
        background-color: #E6E6E6;
        border-color: #ADADAD;
        color: #000000;
        transition: background 0.3s ease-in-out;
    }

    .btn-default.disabled, .btn-default:disabled {
        color: #EEEEEE;
        background-color: #A0A6AB;
        border-color: #ADADAD;
        cursor: default;
    }

.btn-success {
    color: #fff;
    background-color: #CA0634;
}

    .btn-success:hover {
        color: #fff;
        background-color: #C20034;
        border-color: #CA0634;
        transition: background 0.3s ease-in-out;
    }

    .btn-success.disabled, .btn-success:disabled {
        color: #EEEEEE;
        background-color: #A0A6AB;
        border-color: #ADADAD;
        cursor: default;
    }


.btn-success-green {
    color: #fff;
    background-color: #28A745;
}

    .btn-success-green:hover {
        color: #fff;
        background-color: #218838;
        border-color: #218838;
        transition: background 0.3s ease-in-out;
    }

    .btn-success-green.disabled, .btn-success-green:disabled {
        color: #EEEEEE;
        background-color: #218838;
        border-color: #218838;
        cursor: default;
    }

.btn-darkgray {
    color: #fff;
    background-color: #7B7C7F;
}

    .btn-darkgray:hover {
        color: #fff;
        background-color: #84868C;
        border-color: #84868C;
        transition: background 0.3s ease-in-out;
    }

    .btn-darkgray.disabled, .btn-darkgray:disabled {
        cursor: default;
    }


.btn-small {
    padding: 4px 12px 4px 12px;
}

.btn-large {
    width: 200px;
    height: 40px;
    font-size: 1.1em;
}

.btn-xlarge {
    width: 250px;
    height: 50px;
    padding: 0;
    font-size: 1.3em;
}

.btn-bid {
    color: #fff;
    background-color: #CA0634;
}

    .btn-bid:hover {
        color: #fff;
        background-color: #C20034;
        border-color: #CA0634;
        transition: background 0.3s ease-in-out;
    }
    .btn-bid.disabled, .btn-bid:disabled {
        cursor: default;
    }


.absoluteLowerRight {
    position: absolute;
    right: 5px;
    bottom: 5px;
}

.btn-green {
    background-color: green;
}

/*===========================================*/
/* Dropdownbox styling (SELECT)
/*===========================================*/
.select {
    height: 26px;
    font-family: Poppins, Helvetica, sans-serif;
    font-size: 1.0em;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

    .select:focus {
        outline: none;
    }

.select-capitalize, .select-capitalize select option {
    text-transform: capitalize;
}

.select-medium {
    height: 30px;
}

.select-large {
    height: 34px;
}

.select-xlarge {
    height: 50px;
    width: 250px;
    font-size: 1em;
}


fieldset {
    border: solid 1px silver;
}

/*===========================================*/
/* Textbox and textarea styling
/*===========================================*/
.textbox {
    height: 24px;
    padding: 4px 4px 4px 4px;
    font-family: Poppins, Helvetica, sans-serif;
    font-size: 1.1em;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

    .textbox:focus {
        outline: none;
    }

.textarea {
    font-family: Poppins, Helvetica, sans-serif;
    font-size: 1em;
    background-color: white;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2);
}

.responsive {
    width: 100%;
}

/*===========================================*/
/* File upload styling
/*===========================================*/
input[type="file"] {
    font-size: 14px;
}

/*===========================================*/
/* Pagenation styling (PagingNavBar)
/*===========================================*/
a.paging {
    text-decoration: none;
    border: 1px solid #dddddd;
    padding: 6px 8px 6px 8px;
}

a.paging:hover {
    background-color: #dddddd;
}

a.paging:first-child, .activePage:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

a.paging:last-child, .activePage:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.activePage {
    background-color: #CA0634;
    padding: 6px 8px 6px 8px;
    border: 1px solid #CA0634;
    color: white;
}

.pagingDotDot {
    padding: 6px 8px 6px 8px;
    border: 1px solid #dddddd;
}

/*===========================================*/
/* Text colors
/*===========================================*/
.text-danger {
    color: #CA0634;
}
.text-warning {
    color: #F1A700;
}
.text-success {
    color: #188038; /*#198764*/
}

/*===========================================*/
/* Shop Ads Styling
/*===========================================*/

.lsaContainer {
    background-color: #fef1ec;
    margin-bottom: 16px;
    position: relative;
    min-height: 240px;
}

.lsaImageContainer {
    float: left;
    width: 200px;
    padding-right: 10px;
    padding-top: 0;
}

.lsaTextContainer {
    float: left;
    width: 480px;
    font-size: 14px;
    padding-bottom: 20px;
}

.lsaPriceContainer {
    float: right;
    width: 205px;
    text-align: left;
    font-weight: bold;
    margin-right: 10px;
}

.lsaInfoContainer {
    position: absolute;
    top: 50px;
    right: 10px;
    width: 205px;
}

.lsaButtonContainer {
    position: absolute;
    bottom: 20px;
    right: 10px;
}

.lsaNewBizzBrandContainer {
    position: absolute;
    bottom: 20px;
}

.lsaImageShopBanner {
    height: 33px;
    width: 200px;
}

.lsaImage {
    width: 200px;
}

.lsaTitle {
    font-weight: bold;
    font-size: 16px;
}

.lsaBrand {
    padding-top: 10px;
}

.lsaBrandText {
    font-weight: bold;
    font-size: 14px;
}

.lsaDescription {
    font-size: 12px;
}

.lsaPriceLabel {
    font-size: small;
}

.lsaPrice {
    font-size: 18px;
}

.lsaInfoTextHeadingAlert {
    color: #ed6e5e;
    font-weight: bold;
    font-size: 11px;
}

.lsaInfoTextHeading {
    font-weight: bold;
    font-size: 11px;
}

.lsaInfoText {
    font-size: 11px;
}

.lsaInfoSubHeading {
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 4px;
}

.lsaButton {
    background-color: #ed6e5e;
}

/*===========================================*/
/* Validation error styling
/*===========================================*/
.validationError 
{
    display: none;
}
    .validationError[style*=visible] + input,
    .validationError[style*=visible] + select,
    .validationError[style*=visible] + textarea {
        background-color: #ffcccc;
        border: 1px solid #CA0634;
        animation: fadeout 1s forwards;
        animation-delay: 1s;
        -moz-animation: fadeout 1s forwards;
        -moz-animation-delay: 1s;
        -webkit-animation: fadeout 1s forwards;
        -webkit-animation-delay: 1s;
        -o-animation: fadeout 1s forwards;
        -o-animation-delay: 1s;
    }
@keyframes fadeout {
    to {
        background-color: #ffffff;
    }
}

@-moz-keyframes fadeout {
    to {
        background-color: #ffffff;
    }
}

@-webkit-keyframes fadeout {
    to {
        background-color: #ffffff;
    }
}

@-o-keyframes fadeout {
    to {
        background-color: #ffffff;
    }
}


/*===========================================*/
/* FilterControl.ascx styling
/*===========================================*/
.searchContainer {
    margin-right: -130px;
    float: left;
    width: 100%;
}

.searchTextBoxDiv {
    margin-top: 10px;
}

.searchButtonDiv {
    
    margin-top: 10px;
    float: left;
}

.toggleAdvancedSearch {
    text-decoration: none;
    margin-left: 0;
    padding-left: 0;
}


.SearchTextBox[type=text] {
    height: 38px;
    margin: 0;
    padding: 0;
    border-top: 1px solid #E3E3E4;
    border-left: 1px solid #E3E3E4;
    border-bottom: 1px solid #E3E3E4;
    border-right: none;
    padding-left: 6px;
    vertical-align: bottom;
    font-size: 1.25em;
    box-sizing: border-box;
}

.SearchTextBox[type=text]:focus {
    outline: none;
}

.SearchTextBox[type=text]:focus::placeholder {
    color: transparent;
}

.searchButton {
    width: 130px;
    height: 38px;
    background-color: #E3E3E4;
    border: solid 1px #E3E3E4;
    color: black;
    margin: 0;
    font-size: 1.1em;
}

    .searchButton:hover {
        cursor: pointer;
        color: #36393d;
        font-size: 1.3em;
    }

    .searchButton.articleControl {
        width: 60px;
        height: 33px;
    }

    .searchButton.small {
        width: 50px;
    }


.filterBox {
    width: 100%;
    height: 150px;
    box-sizing: border-box;
    background: #FBFBFB;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-collapse: collapse;
    border-top: 0 transparent;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

.filterColumn1, .filterColumn2 {
    float: left;
    width: 34%;
    padding-left: 10px;
    margin-top: 10px;
}

.filterColumn3 {
    float: left;
    margin-top: 12px;
}

.filterSpacer {
    height: 22px;
    width: 100%;
}

.filterCheckBoxDiv {
    padding-bottom: 3px;
}

.filterDropDownList {
    width: 290px;
}

.RadLightBox_Default .rltbCloseButton {
    border-color: #CA0634 !important;
    background-color: #CA0634 !important;
}

/* RadWindow_Default button styling (change color of blue button to red and make buttons bigger) */
.RadWindow_Default .rwDialogButtons button {
    padding: 6px 16px;
}
.RadWindow_Default .rwConfirmDialog .rwOkBtn {
    background-color: #CA0634 !important;
    border-color: #CA0634 !important;
    background-image: none !important;
}
.RadWindow_Default .rwConfirmDialog .rwOkBtn:hover {
    background-color: #C20034 !important;
    border-color: #CA0634 !important;
    transition: background 0.3s ease-in-out;
}